Subject: Re: Les Mills Audits
From: Pritish Nandi <[email-masked]>
To: Arjun Hurry <[email-masked]>
Cc: deeksha <[email-masked]>, Anush Saxena <[email-masked]>, Bharat Sharma <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>, tasuku yamamoto <[email-masked]>, Tushar Chauhan <[email-masked]>, saurabh <[email-masked]>
Date: Sat, 13 Jul 2019 00:29:35 -0700 (MST)

Thanks AJ. Understood. 

Regards, 
Pritish 

From: "Arjun Hurry" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "Anush Saxena" <[email-masked]>, "Bharat Sharma" <[email-masked]>, "Shakeel Ahmad Hajam" <[email-masked]>, "tasuku yamamoto" <[email-masked]>, "Tushar Chauhan" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Friday, 12 July, 2019 22:23:21 
Subject: Re: Les Mills Audits 

Hi Pritish, 

Makes sense, thank you. For 2522, I recognized the customer from previous tickets, so I knew it was a Virtual issue, not LMOD. For circumstances like 2523, I'll ping Charlotte before emailing the customer, and add a note that we're waiting for info. 

Cheers, 
AJ 

From: "Pritish Nandi" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "Deeksha" <[email-masked]>, "Anush Saxena" <[email-masked]>, "bharat sharma" <[email-masked]>, "Shakeel Ahmad Hajam" <[email-masked]>, "tasuku yamamoto" <[email-masked]>, "Tushar Chauhan" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Friday, July 12, 2019 9:02:56 PM 
Subject: Re: Les Mills Audits 

Hi AJ, 

For ticket 2522 - Please make sure you write a little about the investigation as it was never clear that the customer is referring to Virtual because he wrote On demand. It was great that you were able to figure out the issue and used KIBANA to confirm it however the next person would not know how you figured out that as the question was related to On Demand. So a small note explaining how you were able to investigate would help the next person and would be easy to understand. 

For Ticket 2523 - We know that the SLA is 2 hours however a lot of times for internal tickets we do not respond to customers, which is fine. We need to seek clarification before we send anything to the customer. For this ticket, Charlotte has created the ticket and mentioned the notes of updating the entitlements. As you already know this is only done when she removes a specific class from the iPad. 

So seeking clarification from Charlotte would have been more appropriate rather then asking the customer with the duration, file size etc. We do not know if the issue is already taken care of, as asking the same information from the customer would make us look unprofessional and dumb. That is what I think. 

Regards, 
Pritish 

From: "Arjun Hurry" <[email-masked]> 
To: "deeksha" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Anush Saxena" <[email-masked]>, "Bharat Sharma" <[email-masked]>, "Shakeel Ahmad Hajam" <[email-masked]>, "tasuku yamamoto" <[email-masked]>, "Tushar Chauhan" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Thursday, 11 July, 2019 22:25:43 
Subject: Re: Les Mills Audits 

Hi Deeksha, 

Yes, I reviewed these prior to the responses being sent. I've just discussed these with Pritish tonight: 

1. 2522 - Customer isn't an On Demand customer, but a Virtual one. He worded the email very oddly, which is why the issue was confusing at first. The issue is that when they schedule an On Demand slot in the Scheduler, they only get a choice of 1 class (Grit) on the iPad. Per my understanding, they should have all downloaded releases as options for a scheduled On Demand slot. Data in Kibana confirms the only On Demand class played was Grit. 

2. 2523 - Another one I haven't seen before. This ticket was created by Charlotte, but it's about a specific corrupt track in a corrupt download. The way the ticket system works is that the ticket needs a response to the email on the ticket within 2 hours to meet SLA. Pritish is correct in that I could have added a note to Charlotte as well, but we were still required to respond to the ticket itself on the customer's email. 

Thank you, 
AJ 

From: "Deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Anush Saxena" <[email-masked]>, "arjun hurry" <[email-masked]>, "bharat sharma" <[email-masked]>, "Shakeel Ahmad Hajam" <[email-masked]>, "tasuku yamamoto" <[email-masked]>, "Tushar Chauhan" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Thursday, July 11, 2019 3:36:12 AM 
Subject: Re: Les Mills Audits 

@ Bharat: answer please 
@ AJ: did he get these checked by you before sending? 

Sent from my iPhone 

On 10 Jul 2019, at 17:22, Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Team, 

PFB the Les Mills Audit report. 

8th July 

	Ticket 	Issue 	Was it handled correctly 	Charlotte Note 	Name of Agent 	Feedback 
	2506 	Corrupt Download 	Yes 	this is done but they need to bring their ipad back online 	Tasuku 	NA 
	2507 	User Error 	Yes 	NA 	Tasuku 	NA 
	2508 	User Error 	Yes 	NA 	Tushar 	NA 
	2509 	Corrupt Download 	Yes 	NA 	Tasuku 	NA 
	2510 	LMOD 	Yes 	NA 	Pritish 	NA 

9th July 

	Ticket 	Issue 	Was it handled correctly 	Charlotte Note 	Name of Agent 	Feedback 
	2514 	Login issue 	Yes 	They've used the temporary password already, so it won't work. They need to login to the App with the new password. If they want to reset the password they should do this via the Scheduler and the password reset will go to this address: 	AJ 	NA 
	2515 	Login issue 	Yes 	NA 	Bharat 	NA 
	2516 	Billing Issue 	Yes 	NA 	Ahmad 	NA 

10th July 

	Ticket 	Issue 	Was it handled correctly 	Charlotte Note 	Name of Agent 	Feedback 
	2517 	Login Issue 	Yes 	NA 	Anush 	NA 
	2518 	Error Message 	Yes 	NA 	Ahmad 	NA 
	2519 	App update 	Yes 	NA 	Ahmad 	NA 
	2520 	Plaback Issue 	Yes 	NA 	Ahmad 	NA 
	2521 	Sync Issues 	Yes 	NA 	Ahmad 	NA 
	2522 	Scheduling question 	No 	NA 	Bharat 	On demand would not have any drop down when scheduling them. It will play randomly. Also this has nothing to do with Entitlements. On demand would play any class which is available in on demand. They have more than 644+ videos in on demand. Now the scheduler is on stop shop for the customer to schedule on Demand classes. However they would not be able to select which program or class to play. The on demand class would play randomly which is available. 
	2523 	Corrupt Download 	No 	NA 	Bharat 	Why did you not ask Charlotte if she has already removed the corrupt download because she has mentioned that the Virtual Entitlement would be updated in her notes? 
	2524 	Corrupt Download 	Yes 	NA 	Tasuku 	NA 
	2525 	Corrupt Download 	Yes 	NA 	Pritish 	NA 
	2528 	Login Issue 	Yes 	NA 	Pritish 	NA 
	2529 	Plaback Issue 	Yes 	NA 	Pritish 	NA 
	2530 	Login Issue 	Yes 	NA 	Pritish 	NA 

Regards, 
Pritish Nandi